+++
title = "I'm sick of AI"
date = 2025-01-15
+++

{% important() %}
This is a bit of an unhinged rant, feel free to completely ignore it.
If you're not in the mood to read somebody's upset rant about AI taking over, just do yourself a favor and skip this.
{% end %}
​
{% note() %}
It should be obvious, but when talking about to AI, I'm referring to generative AI, and *primarily* ChatGPT.
{% end %}


Earlier today, one of my professors gave our class an assignment along the lines of
> Co-create a 1000-1500 word creative piece with ChatGPT by next class.

Creative writing.  
Generative AI.  
What????

Something about that just didn't make sense to me. It didn't compute.
Is that really what we're doing now?
It's graded *specifically* on the use of AI.

Oh, and the grading rubric? Yeah, that's AI generated too.

And I guess that was sort of a wake-up call for me.

Why is a thousand words of AI slop considered more valuable than a couple hundred of actual, genuine, human-generated words? 
There's no chance the professor will actually *read* the forty-odd submissions for this assignment, chances are they'll be summarized by AI and spat right back to us, just like the last assignment was.

And everyone else was just... okay with this?  
Nobody else in the class seemed to care, at all.  
And that *genuinely terrifies me*.

`--- BEGIN ANGRY RANT ---`

---

If we're going to make generative AI so central to everything, it **cannot** be ChatGPT.
We can not be building our education, our society, around OpenAI's inscrutable magic word box, that almost none of us actually understand.

This is pointless.
Actually, no, this is worse than pointless, it's actively harmful.

It's like those AI email generation tools that send emails to people who don't read them, and instead just summarize them with a different AI tool.
It's just a shitty form of lossy anti-compression. It's introducing a middleman that does not need to be there.
***It doesn't need to be this way.*** This doesn't help *anyone*.
  
{% note() %}
Arguably, it helps the companies behind the AI-as-a-service stuff. 
Have you read any of their privacy policies lately? They're farming you for both training data and profit.
And *nobody* cares.
{% end %}

Am I just backwards and stuck in the past? Maybe. I know some people would say so. 
Most people seem to be able to embrace it.

Maybe it's just necessary practice. 
Maybe AI crammed into every aspect of life is the inevitable future we're heading toward, and I need to get used to it, adapt, embrace it.
But AAAAAAAAAAAAAA I *REALLY* DON'T WANT TO.

We're supposed to pretend that this is *good*? This is *human progress*?
- AI is being shoved into *everything*, where it doesn't even provide any actual benefit
- It's trained on questionably-obtained source material (copyright, anyone?)
- The computing resource consumption is astronomical 
- It (well, ChatGPT at least) is controlled by giant companies

We've jumped headfirst into this AI mess without stopping to consider the consequences.

Generative AI has valid uses, but obfuscating human-to-human communication should not be one of them.
Creating slop that nobody wants to read or look at should not be one of them.

{% note() %}
I want to be very clear that I don't hate the *technology*. The technology itself is super cool.
I think AI generated images and video is an amazing feat of computing. Quick summarization of text is genuinely super useful.
Easy brainstorming of project or gift ideas? Epic! Code line completion that doesn't suck? Yeah, I want that.

But at least to me, there is a very clear line between using the technology *for a valid purpose*, and just generating slop that nobody actually wants.
It's not the tools themselves that bother me, but rather the overuse and abuse of them.
{% end %}

I know a lot of people, who when getting stuck on a homework problem go *straight* to ChatGPT. 
Not to a friend, not the textbook, not a TA or professor, ChatGPT.
What kind of precedent is that setting for where people get their information?
ChatGPT is *not* a search engine, despite what a concerning number of people seem to think.

A week or so ago, my dad sent me an article comparing and contrasting different programming languages.
It was obviously AI generated. I don't think he *cared*.

Generative AI is integral to too much at this point. We **can't** go back. It's too late for that. 
Legislature can not and will not fix this. I don't think most people *want* to fix this.
I have no idea what it will look like five or ten years into the future, but I doubt it'll be better.

When I was in high school, I watched AI take over writing essays in English classes.
And now in college, I'm watching AI take over the teaching side too.
It's taken over online search results, it's taken over communication apps.
We are wayyy beyond going back to how it was before.

Something's being lost here, though I can't quantify it.

I don't want to keep having to second-guess whether something was written by a machine, and not a human.
Because yes, for some stupid reason, that still matters to me.
I'd rather read an actual person's broken, disorganized, messy pile of words than some perfect Idealized Text™ from a machine.

I'll be the first to admit that my writing is not the best.
I actively struggle to produce words that are at all close to coherent. (heck, I mean, just look at this post)
At least when I'm done, it's words that *I've* written.
*Me.*
Not some mysterious algorithm trained on stolen data and shoved down my throat when I don't want it.

I don't *want* to get used to this.  
I don't *want* this to be the new normal.  
I DON'T *WANT* AI IN MY CHAT APP, I WANT TO TALK TO *PEOPLE*.

I really, *really* hope I'm not alone in feeling this way.

{% note() %}
Oh also, go watch [this video](https://www.youtube.com/watch?v=-opBifFfsMY).
{% end %}

---
`--- END ANGRY RANT ---`

This will (hopefully) be the only time I write anything like this.
I don't like being upset, I just wanted to get this off my chest. 
I plan to go right back to sticking my head in the sand and pretending the constant bombardment of everything with AI isn't a problem, and try my best to just ignore it.

I really don't know what else I can do at this point.

Hopefully my next blog post will be about gamedev or something I actually *want* to write/think about.

Oh, also, the funny part? This is now just as long as that assignment would have been, had I written it by hand.